html,
body {
    height: 100%;
    width: 100%;
    margin: 0;
    background-color: black;
}

p {
    color: white;
}

#grid-container {
    background-color: beige;
    border: 3px solid rgb(105, 158, 238);
    box-shadow: 0px 0px 21px 21px rgb(252, 38, 0);
    -webkit-box-shadow: 0px 0px 21px 21px rgb(252, 38, 0);
    -moz-box-shadow: 0px 0px 21px 21px rgb(252, 38, 0);
    display: flex;
    flex-direction: column;
    width: 500px;
    height: 500px;
    margin-top: 50px;
}

.grid-row {
    display: flex;
    flex-direction: row;
}

#grid-size {
    color: white;
}

.grid-square {

    background-color: white;
    border: 1px rgb(145, 139, 139) solid;
}

#title {
    color: white;
    padding: 100px 50px;
    width: fit-content;
    margin: 50px 0;
    border: 3px solid rgb(105, 158, 238);
    border-radius: 50%;
    box-shadow: 0px 0px 21px 21px rgb(252, 38, 0);
    -webkit-box-shadow: 0px 0px 21px 21px rgb(252, 38, 0);
    -moz-box-shadow: 0px 0px 21px 21px rgb(252, 38, 0);
    font-family: 'Indie Flower', cursive;
    font-size: 300%;
}

#title-wrapper {
    display: flex;
    justify-content: center;

}

.slidecontainer {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 25px;
    /* Width of the outside container */

}

/* The slider itself */
.slider {
    -webkit-appearance: none;
    /* Override default CSS styles */
    appearance: none;
    width: 50%;
    /* Full-width */
    height: 15px;
    /* Specified height */
    background: #d3d3d3;
    /* Grey background */
    outline: none;
    /* Remove outline */
    opacity: 0.7;
    /* Set transparency (for mouse-over effects on hover) */
    -webkit-transition: .2s;
    /* 0.2 seconds transition on hover */
    transition: opacity .2s;
}

/* Mouse-over effects */
.slider:hover {
    opacity: 1;
    /* Fully shown on mouse-over */
}

/* The slider handle (use -webkit- (Chrome, Opera, Safari, Edge) and -moz- (Firefox) to override default look) */
.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    /* Override default look */
    appearance: none;
    width: 25px;
    /* Set a specific slider handle width */
    height: 25px;
    /* Slider handle height */
    background: rgb(252, 38, 0);
    /* Green background */
    cursor: pointer;
    /* Cursor on hover */
}

.slider::-moz-range-thumb {
    width: 25px;
    /* Set a specific slider handle width */
    height: 25px;
    /* Slider handle height */
    background: rgb(252, 38, 0);
    /* Green background */
    cursor: pointer;
    /* Cursor on hover */
}

.wrapper {
    height: fit-content;
    background-color: rgb(26, 27, 27);
    display: flex;
    flex-direction: column;
    padding: 50px;
    align-items: center;
    justify-content: center;
}


#grid-square:hover {
    background-color: black;
}